Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 05:15:06 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi 

I had a bed delivered last Tuesday and when the guys had left I came to realize both sides of the bed frames were scratched and damaged.

I am happy to attach pictures to support my claim.

I would like a partial discount on this at least 15%. As it is very long winded to take apart the bed and have a replacement one delivered but I also am not happy with my purchase.

This is the second purchase I have ever made with home box and there is a defect yet again.
Poor quality products.

Customer number on my receipt is 29002602001472

Thanks
Chandni https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3922299